/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc02               { /* Common */
	font            : 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc03               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc07               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc08               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc09               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc10               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc11               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
div#e87             { /* Dedicated to summarizing... */
	position        : absolute;
	left            : 217.50pt;
	top             : 138.75pt;
	width           : 314.25pt;
	height          :  15.75pt;
	}
div#e86             { /* Swainson Hawk Gallery */
	position        : absolute;
	left            : 306.75pt;
	top             : 138.00pt;
	width           : 166.50pt;
	height          :  18.00pt;
	}
div#e85             { /* Woolly Rhinoceros  Galle... */
	position        : absolute;
	left            : 294.75pt;
	top             : 139.50pt;
	width           : 156.00pt;
	height          :  14.25pt;
	}
span#e84            { /* nature_website_11083017.... */
	background      : transparent url(nature_website_11083017.jpg) no-repeat top left;
	position        : absolute;
	left            :  71.25pt;
	top             :1509.75pt;
	width           : 600.00pt;
	height          : 239.25pt;
	}
span#e83            { /* nature_website_11083016.... */
	background      : transparent url(nature_website_11083016.jpg) no-repeat top left;
	position        : absolute;
	left            :  71.25pt;
	top             :1255.50pt;
	width           : 600.00pt;
	height          : 190.50pt;
	}
span#e82            { /* nature_website_11083009.... */
	background      : transparent url(nature_website_11083009.jpg) no-repeat top left;
	position        : absolute;
	left            : 108.75pt;
	top             : 297.75pt;
	width           : 525.00pt;
	height          : 285.75pt;
	}
span#e81            { /* nature_website_11083008.... */
	background      : transparent url(nature_website_11083008.jpg) no-repeat top left;
	position        : absolute;
	left            :  59.25pt;
	top             : 701.25pt;
	width           : 430.50pt;
	height          : 231.75pt;
	}
span#e80            { /* nature_website_11083004.... */
	background      : transparent url(nature_website_11083004.jpg) no-repeat top left;
	position        : absolute;
	left            : 546.75pt;
	top             : 854.25pt;
	width           :  96.00pt;
	height          : 129.00pt;
	}
span#e79            { /* nature_website_11083003.... */
	background      : transparent url(nature_website_11083003.jpg) no-repeat top left;
	position        : absolute;
	left            : 242.25pt;
	top             : 658.50pt;
	width           : 437.25pt;
	height          : 138.00pt;
	}
span#e78            { /* nature_website_11083002.... */
	background      : transparent url(nature_website_11083002.jpg) no-repeat top left;
	position        : absolute;
	left            : 101.25pt;
	top             : 999.75pt;
	width           : 357.75pt;
	height          : 187.50pt;
	}
div#e77             { /* <STRONG>Woolly Rhino Sku... */
	position        : absolute;
	left            : 299.25pt;
	top             : 590.25pt;
	width           : 127.50pt;
	height          :  21.75pt;
	}
div#e76             {
	position        : absolute;
	left            : 234.75pt;
	top             : 605.25pt;
	width           : 313.50pt;
	height          :  13.50pt;
	}
div#e75             { /* <STRONG>Woolly Rhinocero... */
	position        : absolute;
	left            : 205.50pt;
	top             : 940.50pt;
	width           : 214.50pt;
	height          :  21.75pt;
	}
div#e74             { /* Fd. cave at Wicksworth, ... */
	position        : absolute;
	left            : 231.75pt;
	top             : 954.00pt;
	width           : 154.50pt;
	height          :  12.75pt;
	}
div#e73             {
	position        : absolute;
	left            : 152.25pt;
	top             : 966.75pt;
	width           : 313.50pt;
	height          :  13.50pt;
	}
div#e72             { /* <STRONG>Woolly Rhinocero... */
	position        : absolute;
	left            : 187.50pt;
	top             :1193.25pt;
	width           : 192.75pt;
	height          :  21.75pt;
	}
div#e71             { /* Lower */
	position        : absolute;
	left            : 268.50pt;
	top             :1207.50pt;
	width           :  35.25pt;
	height          :  12.75pt;
	}
div#e70             { /* 1812 Fd. North Sea */
	position        : absolute;
	left            : 237.75pt;
	top             :1219.50pt;
	width           :  96.75pt;
	height          :  12.75pt;
	}
div#e69             { /* 3.2"x 1.9"x 1.2" */
	position        : absolute;
	left            : 247.50pt;
	top             :1231.50pt;
	width           :  69.75pt;
	height          :  12.00pt;
	}
div#e68             { /* <STRONG>Woolly Rhinocero... */
	position        : absolute;
	left            : 518.25pt;
	top             :1191.75pt;
	width           : 162.75pt;
	height          :  21.75pt;
	}
div#e67             { /* 5th or 6th  on the upper... */
	position        : absolute;
	left            : 517.50pt;
	top             :1205.25pt;
	width           : 157.50pt;
	height          :  12.75pt;
	}
div#e66             { /* <FONT size=1><FONT size=... */
	position        : absolute;
	left            : 529.50pt;
	top             :1218.00pt;
	width           : 145.50pt;
	height          :  19.50pt;
	}
div#e65             { /* <FONT size=2>Walker Geol... */
	position        : absolute;
	left            : 483.75pt;
	top             :1230.00pt;
	width           : 229.50pt;
	height          :  19.50pt;
	}
div#e64             {
	position        : absolute;
	left            : 484.50pt;
	top             :1242.00pt;
	width           : 222.00pt;
	height          :  13.50pt;
	}
div#e63             { /* <STRONG>Woolly Rhinocero... */
	position        : absolute;
	left            : 250.50pt;
	top             :1452.75pt;
	width           : 241.50pt;
	height          :  21.75pt;
	}
div#e62             { /* Missing portions of both... */
	position        : absolute;
	left            : 265.50pt;
	top             :1466.25pt;
	width           : 211.50pt;
	height          :  12.75pt;
	}
div#e61             { /* 1831 Fd. North Sea */
	position        : absolute;
	left            : 318.75pt;
	top             :1479.00pt;
	width           : 100.50pt;
	height          :  12.75pt;
	}
div#e60             { /* <FONT size=2>3.5"x 9"x 4... */
	position        : absolute;
	left            : 339.00pt;
	top             :1492.50pt;
	width           :  70.50pt;
	height          :  19.50pt;
	}
div#e59             { /* <STRONG>Woolly Rhinocero... */
	position        : absolute;
	left            : 253.50pt;
	top             :1756.50pt;
	width           : 259.50pt;
	height          :  21.75pt;
	}
div#e58             { /* Missing top (spinous) an... */
	position        : absolute;
	left            : 259.50pt;
	top             :1770.75pt;
	width           : 252.75pt;
	height          :  12.75pt;
	}
div#e57             { /* 1703 Fd. North Sea */
	position        : absolute;
	left            : 335.25pt;
	top             :1782.75pt;
	width           :  93.75pt;
	height          :  12.75pt;
	}
div#e56             { /* 3"x 4.5"x 4.7" */
	position        : absolute;
	left            : 348.00pt;
	top             :1794.75pt;
	width           :  72.75pt;
	height          :  12.75pt;
	}
div#e55             { /* The woolly rhinoceros co... */
	position        : absolute;
	left            : 136.50pt;
	top             : 189.75pt;
	width           : 485.25pt;
	height          : 102.00pt;
	}
span#e54            { /* nature_website_11083001.... */
	background      : transparent url(nature_website_11083001.jpg) no-repeat top left;
	position        : absolute;
	left            : 538.50pt;
	top             :1045.50pt;
	width           : 112.50pt;
	height          : 139.50pt;
	}
div#e53             { /* <STRONG>Woolly Rhinocero... */
	position        : absolute;
	left            : 521.25pt;
	top             : 987.75pt;
	width           : 162.75pt;
	height          :  21.75pt;
	}
div#e52             { /* Deciduous upper */
	position        : absolute;
	left            : 553.50pt;
	top             :1001.25pt;
	width           :  86.25pt;
	height          :  12.75pt;
	}
div#e51             { /* Fd. Kirkdale cavern, Eng... */
	position        : absolute;
	left            : 528.75pt;
	top             :1014.00pt;
	width           : 135.75pt;
	height          :  12.75pt;
	}
div#e50             {
	position        : absolute;
	left            : 496.50pt;
	top             :1026.00pt;
	width           : 204.00pt;
	height          :  13.50pt;
	}
div#e49             {
	position        : absolute;
	left            : 198.75pt;
	top             :3317.25pt;
	width           : 322.50pt;
	height          :  13.50pt;
	}
div#e48             { /* Copyright 2016    All ri... */
	position        : absolute;
	left            : 252.75pt;
	top             :3339.75pt;
	width           : 233.25pt;
	height          :  26.25pt;
	}
div#e47             {
	position        : absolute;
	left            : 198.75pt;
	top             :3356.25pt;
	width           :  19.50pt;
	height          :  12.00pt;
	}
span#e46            { /* nature_website_11083018.... */
	background      : transparent url(nature_website_11083018.jpg) no-repeat top left;
	position        : absolute;
	left            :  71.25pt;
	top             :1817.25pt;
	width           : 600.00pt;
	height          : 249.75pt;
	}
span#e45            { /* nature_website_11083015.... */
	background      : transparent url(nature_website_11083015.jpg) no-repeat top left;
	position        : absolute;
	left            :  83.25pt;
	top             :2595.00pt;
	width           : 195.00pt;
	height          : 140.25pt;
	}
span#e44            { /* nature_website_11083014.... */
	background      : transparent url(nature_website_11083014.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :2807.25pt;
	width           : 107.25pt;
	height          : 262.50pt;
	}
span#e43            { /* nature_website_11083013.... */
	background      : transparent url(nature_website_11083013.jpg) no-repeat top left;
	position        : absolute;
	left            : 187.50pt;
	top             :2806.50pt;
	width           : 100.50pt;
	height          : 262.50pt;
	}
span#e42            { /* nature_website_11083012.... */
	background      : transparent url(nature_website_11083012.jpg) no-repeat top left;
	position        : absolute;
	left            : 281.25pt;
	top             :2806.50pt;
	width           :  93.75pt;
	height          : 261.75pt;
	}
span#e41            { /* nature_website_11083011.... */
	background      : transparent url(nature_website_11083011.jpg) no-repeat top left;
	position        : absolute;
	left            : 461.25pt;
	top             :2805.75pt;
	width           : 101.25pt;
	height          : 263.25pt;
	}
span#e40            { /* nature_website_11083010.... */
	background      : transparent url(nature_website_11083010.jpg) no-repeat top left;
	position        : absolute;
	left            : 374.25pt;
	top             :2591.25pt;
	width           : 277.50pt;
	height          : 142.50pt;
	}
span#e39            { /* nature_website_11083007.... */
	background      : transparent url(nature_website_11083007.jpg) no-repeat top left;
	position        : absolute;
	left            : 121.50pt;
	top             :2135.25pt;
	width           : 174.00pt;
	height          : 389.25pt;
	}
span#e38            { /* nature_website_11083006.... */
	background      : transparent url(nature_website_11083006.jpg) no-repeat top left;
	position        : absolute;
	left            : 364.50pt;
	top             :2136.75pt;
	width           : 254.25pt;
	height          : 386.25pt;
	}
span#e37            { /* nature_website_11083005.... */
	background      : transparent url(nature_website_11083005.jpg) no-repeat top left;
	position        : absolute;
	left            : 549.00pt;
	top             :2805.75pt;
	width           : 100.50pt;
	height          : 263.25pt;
	}
div#e36             { /* <STRONG>Woolly Rhinocero... */
	position        : absolute;
	left            : 253.50pt;
	top             :2072.25pt;
	width           : 270.75pt;
	height          :  21.75pt;
	}
div#e35             { /* 1257 Fd. North Sea */
	position        : absolute;
	left            : 338.25pt;
	top             :2086.50pt;
	width           :  99.75pt;
	height          :  12.75pt;
	}
div#e34             { /* <FONT size=2>3.5"x 5"x 6... */
	position        : absolute;
	left            : 357.75pt;
	top             :2100.00pt;
	width           :  71.25pt;
	height          :  19.50pt;
	}
div#e33             { /* <STRONG>Rhinoceros Foref... */
	position        : absolute;
	left            : 120.00pt;
	top             :2532.00pt;
	width           : 178.50pt;
	height          :  21.75pt;
	}
div#e32             { /* Generic */
	position        : absolute;
	left            : 189.00pt;
	top             :2546.25pt;
	width           :  35.25pt;
	height          :  12.00pt;
	}
div#e31             { /* 1- carpals; 2- metacarpa... */
	position        : absolute;
	left            : 106.50pt;
	top             :2558.25pt;
	width           : 195.75pt;
	height          :  15.00pt;
	}
div#e30             { /* <STRONG>Rhinoceros Hindf... */
	position        : absolute;
	left            : 416.25pt;
	top             :2532.75pt;
	width           : 179.25pt;
	height          :  21.75pt;
	}
div#e29             { /* Generic */
	position        : absolute;
	left            : 476.25pt;
	top             :2546.25pt;
	width           :  53.25pt;
	height          :  12.75pt;
	}
div#e28             { /* <FONT size=2><STRONG>1 -... */
	position        : absolute;
	left            : 331.50pt;
	top             :2559.00pt;
	width           : 340.50pt;
	height          :  19.50pt;
	}
div#e27             { /* <STRONG>Woolly Rhinocero... */
	position        : absolute;
	left            :  61.50pt;
	top             :2741.25pt;
	width           : 242.25pt;
	height          :  21.75pt;
	}
div#e26             { /* 1840 Fd. SE Western Sibe... */
	position        : absolute;
	left            :  87.75pt;
	top             :2755.50pt;
	width           : 176.25pt;
	height          :  12.75pt;
	}
div#e25             { /* 5"x 2.8"x 3.2" */
	position        : absolute;
	left            : 145.50pt;
	top             :2767.50pt;
	width           :  64.50pt;
	height          :  12.00pt;
	}
div#e24             { /* <STRONG>Woolly Rhinocero... */
	position        : absolute;
	left            : 406.50pt;
	top             :2740.50pt;
	width           : 222.75pt;
	height          :  21.75pt;
	}
div#e23             { /* 1652 Fd. with fishing ne... */
	position        : absolute;
	left            : 429.75pt;
	top             :2754.00pt;
	width           : 173.25pt;
	height          :  12.75pt;
	}
div#e22             { /* 3.9"x 3"x 2.4" */
	position        : absolute;
	left            : 485.25pt;
	top             :2766.75pt;
	width           :  61.50pt;
	height          :  12.00pt;
	}
div#e21             {
	position        : absolute;
	left            : 381.75pt;
	top             :2778.75pt;
	width           : 267.00pt;
	height          :  13.50pt;
	}
div#e20             { /* <STRONG>Woolly Rhinocero... */
	position        : absolute;
	left            : 111.00pt;
	top             :3077.25pt;
	width           : 249.00pt;
	height          :  21.75pt;
	}
div#e19             { /* 1739 Fd. with fishing ne... */
	position        : absolute;
	left            : 144.00pt;
	top             :3091.50pt;
	width           : 178.50pt;
	height          :  12.75pt;
	}
div#e18             { /* 5.8"x 2"x 1.6" */
	position        : absolute;
	left            : 202.50pt;
	top             :3103.50pt;
	width           :  61.50pt;
	height          :  12.00pt;
	}
div#e17             { /* Woolly Rhinoceros Metaca... */
	position        : absolute;
	left            : 459.75pt;
	top             :3075.00pt;
	width           : 186.00pt;
	height          :  15.00pt;
	}
div#e16             { /* <STRONG>or Metatarsal <E... */
	position        : absolute;
	left            : 487.50pt;
	top             :3087.75pt;
	width           : 139.50pt;
	height          :  21.75pt;
	}
div#e15             { /* <FONT size=2><DIV  align... */
	position        : absolute;
	left            : 471.00pt;
	top             :3103.50pt;
	width           : 176.25pt;
	height          :  31.50pt;
	}
div#e14             { /* ________________________... */
	position        : absolute;
	left            :  60.00pt;
	top             :3162.00pt;
	width           : 132.75pt;
	height          :  12.00pt;
	}
div#e13             { /* <DIV><FONT size="2">  \<... */
	position        : absolute;
	left            :  59.25pt;
	top             :3144.75pt;
	width           : 651.00pt;
	height          : 139.50pt;
	}
div#e12             { /* <FONT size=2>2</FONT> */
	position        : absolute;
	left            : 501.00pt;
	top             :2201.25pt;
	width           :  15.75pt;
	height          :  19.50pt;
	}
div#e11             { /* <FONT size=2>1</FONT> */
	position        : absolute;
	left            : 431.25pt;
	top             :2203.50pt;
	width           :  10.50pt;
	height          :  19.50pt;
	}
div#e10             { /* 1 */
	position        : absolute;
	left            : 150.00pt;
	top             :2274.00pt;
	width           :   9.75pt;
	height          :  12.00pt;
	}
div#e9              { /* 2 */
	position        : absolute;
	left            : 150.00pt;
	top             :2349.00pt;
	width           :   9.75pt;
	height          :  12.00pt;
	}
div#e8              { /* <FONT size=2>3</FONT> */
	position        : absolute;
	left            : 175.50pt;
	top             :2441.25pt;
	width           :  12.75pt;
	height          :  19.50pt;
	}
div#e7              { /* <FONT size=2>3</FONT> */
	position        : absolute;
	left            : 438.00pt;
	top             :2281.50pt;
	width           :  12.75pt;
	height          :  19.50pt;
	}
div#e6              { /* <FONT size=2>4</FONT> */
	position        : absolute;
	left            : 438.75pt;
	top             :2356.50pt;
	width           :  12.75pt;
	height          :  19.50pt;
	}
div#e5              { /* 5 */
	position        : absolute;
	left            : 461.25pt;
	top             :2448.75pt;
	width           :   9.75pt;
	height          :  12.00pt;
	}
img#e4              { /* nature_website_11083019.... */
	position        : absolute;
	left            :   0.00pt;
	top             : 132.75pt;
	width           : 738.75pt;
	height          :  30.00pt;
	}
div#e3              { /* Woolly Rhinoceros  Galle... */
	position        : absolute;
	left            : 237.00pt;
	top             : 138.75pt;
	width           : 263.25pt;
	height          :  20.25pt;
	}
span#e2             { /* nature_website_11083020.... */
	background      : transparent url(nature_website_11083020.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   3.75pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
div#e1              { /* <DIV><FONT size="4">Home... */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            :  33.00pt;
	top             : 184.50pt;
	width           :  87.75pt;
	height          :  61.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :3390.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
